.navigator {
	display: table;
	width: 100%;
	height: 100%; 
	border-left: 1px solid #333;
	background: #000 url(../img/navigator/navigator-top-bg.jpg) no-repeat top center;
}
	.navigator__row {
		display: table-row;
	}
	
	.navigator__row:first-child,
	.navigator_last {
		height: 1px;
	}
	
.months {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	text-transform: uppercase;
}
	.months__item {
		padding: 0;
		margin: 0;
		line-height: 2em;
		color: #999;
	}

	.month__link {
		text-decoration: none;
		outline: none;
		color: inherit;
		font: 12px 'Trebuchet MS', sans-serif;
		letter-spacing: 2px;
	}
	
	.month__item_active, .months__item:hover{
		color: #f00;
	}
	
	.month__item_about{
		margin: 0 0 40px;
		line-height: .5em;
	}
	
	.month__item_empty {
		color: #333;
	}
	
	.month__item_empty:hover {
		color: #333;
	}
	
.total {
	color: #f00;
	text-align: center;
}

	.total__text {
		display: block;
		margin: 0 0 40px;
		line-height: 1.6em;
		font-size: 13px;
		font-family: 'Trebuchet MS', sans-serif;
	}
	
	.total__number {
		font-size: 80px ;
		line-height: 80px;
		font-family: 'Din Pro light', sans-serif;
	}

.ar .month__link {
	font: 20px "Arial", sans-serif;
	letter-spacing: normal;
}

.ar .total__text {
	font-size: 18px;
}


@media all and (max-height: 770px) {
	.month__item_about{
		margin: 0 ;
	}
	
	.total__number {
		font-size: 65px;
		line-height: 65px;
	}
}

@media all and (max-height: 600px) {
	.months__item {
		line-height: 1.5em;
	}
	
	.month__item_about {
		line-height: .5em;
	}
	
	.total__number {
		font-size: 50px;
		line-height: 50px;
	}
	
	.ar .total__number{
		font-size: 40px;
		line-height: 40px;
	}
}

@media all and (max-height: 480px) {
	.months {
		display: none;
	}
}

@media all and (max-width: 640px) {
    .navigator {
        display: none;
    }
}